Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ATBoard2780TPlay", "ATBoard2780TPlay.vcproj", "{43C886E7-2D24-4513-9E19-9D0C065997DB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ATBoard2780TRec", "ATBoard2780TRec.vcproj", "{CA7A1346-D814-41B9-A057-E9F082015ED2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43C886E7-2D24-4513-9E19-9D0C065997DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{43C886E7-2D24-4513-9E19-9D0C065997DB}.Debug|Win32.Build.0 = Debug|Win32
		{43C886E7-2D24-4513-9E19-9D0C065997DB}.Release|Win32.ActiveCfg = Release|Win32
		{43C886E7-2D24-4513-9E19-9D0C065997DB}.Release|Win32.Build.0 = Release|Win32
		{CA7A1346-D814-41B9-A057-E9F082015ED2}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA7A1346-D814-41B9-A057-E9F082015ED2}.Debug|Win32.Build.0 = Debug|Win32
		{CA7A1346-D814-41B9-A057-E9F082015ED2}.Release|Win32.ActiveCfg = Release|Win32
		{CA7A1346-D814-41B9-A057-E9F082015ED2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
